# Translation of Plugins - Blocks Animation: CSS Animations for Gutenberg Blocks - Development (trunk) in German
# This file is distributed under the same license as the Plugins - Blocks Animation: CSS Animations for Gutenberg Blocks - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-09-04 11:03:28+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Blocks Animation: CSS Animations for Gutenberg Blocks - Development (trunk)\n"

#. Author URI of the plugin
msgid "https://themeisle.com"
msgstr "https://themeisle.com"

#. Author of the plugin
msgid "ThemeIsle"
msgstr "ThemeIsle"

#. Description of the plugin
msgid "Blocks Animation allows you to add CSS Animations to all of your Gutenberg blocks in the most elegent way."
msgstr "Blocks Animation ermöglicht es dir, CSS-Animationen elegant zu all deinen Gutenberg-Blöcken hinzuzufügen. "

#. Plugin URI of the plugin
msgid "https://github.com/Codeinwp/blocks-animation"
msgstr "https://github.com/Codeinwp/blocks-animation"

#. Plugin Name of the plugin
msgid "Blocks Animation: CSS Animations for Gutenberg Blocks"
msgstr "Blocks Animation: CSS Animations for Gutenberg Blocks"